<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddCartaPortePetitionToCustomerInvoiceLineTransfers extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('customer_invoice_line_transfers', function (Blueprint $table) {
            // Campos
            $table->string('petition')->nullable();

            // Foreign

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('customer_invoice_line_transfers', function (Blueprint $table) {
            $table->dropColumn('petition');
        });
    }
}
